---
abstract: 'A perl module for parsing XML documents'
author:
  - 'Clark Cooper (coopercc@netheaven.com)'
build_requires:
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.04, CPAN::Meta::Converter version 2.143240, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: XML-Parser
no_index:
  directory:
    - t
    - inc
requires:
  LWP::UserAgent: '0'
  perl: '5.00405'
resources:
  repository: http://github.com/toddr/XML-Parser
version: '2.44'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
